/*css http://www.midasweb.eu */
/* RESET */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
margin: 0;
padding: 0;
border: 0;
font-size: 100%;
font: inherit;
vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
display: block;
}
body {
line-height: 1;
}
ol, ul, li {
list-style: none;
}
blockquote, q {
quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
content: '';
content: none;
}
table {
border-collapse: collapse;
border-spacing: 0;
}
/*css http://www.midasweb.eu */

/*

 body {background:#fff url(../img/back.png) top ; color:#000; font-size:85%; margin:0 auto; font-weight: 400; width:100%;height:100%; letter-spacing:0px; text-align:center;font-family:'Anaheim', "Arial Narrow",sans-serif, "trebuchet ms", Tahoma,georgia,verdana,arial,lucida,sans-serif !important;line-height:1.4;}
*/



 body {background:#d1e5f4 ; color:#000; font-size:85%; margin:0 auto; font-weight: 400; width:100%;height:100%; letter-spacing:0px; text-align:center;font-family:'Anaheim', "Arial Narrow",sans-serif, "trebuchet ms", Tahoma,georgia,verdana,arial,lucida,sans-serif !important;line-height:1.4;}





b {color:#a31b94; font-weight:bold}
b.zelena {color:#129000; font-weight: 800} 
b.ruzova {color:#a31b94; font-weight:800}


strong {color:#000; font-weight:bold}
em {color:#000; font-style:italic}
.big {font-size:140%!important}
.bigbig {font-size:200%!important}
.big2 {font-size:120%!important}
.mensi {font-size:90%!important}
.fleft {float:left}
.fright {float:right}
img.fleft {float:left!important; margin:0 20px 0 0}
img.fright {float:right!important; margin:0 0 0 20px}
.aright a{float:right; clear:both; margin-bottom:10px}


/*
.stin {background:url(../img/stin2.png) top center no-repeat; overflow:auto;height:18px; width:680px; margin:0 auto; text-align:center}
.stin-leva {background:url() top center no-repeat; overflow:auto;height:22px; width:280px; margin:0 auto; text-align:center}
*/

input {font-family: 'Anaheim', sans-serif;}
#floatMenu{position:absolute;top:100px;right:0px;width:31px; height:210px; z-index:0;}
#floatMenu-static{position:absolute;top:20px;right:-58px;width:31px; height:210px; z-index:0;}
#reklama{background:url(../img/bocni-reklama-new.png) top center no-repeat; position:absolute; top:150px; z-index:9; width:100%; height:1500px}
/*
#stin{background:url(../img/stin.png) top center no-repeat; position:fixed; top:150px; z-index:10; width:100%; height:100%}
*/

#top {background: url(../img/top.png) top left repeat-x; position:absolute; left:0px; top:0px; z-index:0; width:50%; height:350px;}

#top-right {background: url(../img/top-right.png) top left repeat-x; position:absolute; right:0px; top:0px; z-index:0; width:50%; height:350px;}
.platebni-karty-male {background:url(../img/platebni-karty-male.png) center left no-repeat; line-height:35px; height:35px; width:100%; display:block}
.oddel {visibility:hidden; display:block; height:0px; clear:both;}
.no-margin {margin:0!important}
ul li {text-align:left}
#floatMenu{position:absolute;top:-53px;right:-227px;width:200px; height:346px; z-index:0;}
.green {color:#1d8700!important}
.odd td {background:#fff}
.even td {background:#f1f1f1}
/*basket*/
#basket {position:absolute; top:35px; right:0px; height:50px; width:200px; letter-spacing:0px; color:#000; font-size:130% }
#basket table {background:transparent; border:none; width:100%}
#basket td {background:transparent; border:none; padding:0px; text-align:right; line-height:20px}
#basket strong {font-size:120%; color:#a31b94; padding-right:3px}
/*kontakt*/
#kontakt {position:absolute; top:95px; right:0px; height:60px; width:200px; letter-spacing:-1px; color:#000; font-size:140%; text-align:left }
#kontakt li {line-height:28px}
#kontakt a {text-decoration:none}
/*vyhledavani*/
#vyhledavani {position:absolute; top:115px; left:40px; }
#vyhledavani .text-search {background:transparent; border:none; font-size:18px; text-align:left; width:305px}
#vyhledavani .button {font-size:18px; height:33px; line-height:33px; width:78px}
#vyhledavani .button:hover {color:#fbf67e!important; }
.lts {letter-spacing:0px!important}
.tleft {text-align:left!important; }
.tright {text-align:right!important; }
.tcenter {text-align:center!important; }
/*odkazy*/
a {color:#a31b94}
a:hover {color:#000}
.vypis-zbozi a {color:#000}
.vypis-zbozi a:hover {color:#a31b94}
#facebook {background:url(../img/facebook.png) top center no-repeat; height:50px; width:300px; display:block; position:absolute; top:18px; right:18px}
#facebook:hover {background-position:bottom}
/*head*/
#head {width:980px; height:200px; margin:0 auto; text-align:center; position:relative; z-index:10; }
#head-in {background:url("../img/head.png") top left no-repeat; width:980px; height:200px; display:block; z-index:100; position:relative;}
#logoclick {position:absolute; top:40px; left:0px; z-index:5; width:400px; height:80px; z-index:1000; }
#head h5 {position:absolute; top:90px; left:5px; font-size:17px; letter-spacing:2px; color:#000;}
#head a {color:#000}
#head a:hover {color:#a31b94}

/*Přidání adresy na stránky*/

#head address {position:absolute; top:45px; left:375px; font-size:160%; color:#000; text-align:right;line-height:22px}



/*menu*/
#menu {position:absolute; top:160px; left:5px; font-size:20px; margin:0 auto; text-align:center; height:40px; overflow:hidden; width:980px; letter-spacing:0; z-index:997}
#menu ul {text-align:center; margin-left:10px;}
#menu li {display:inline; }
#menu li a, .aktiv, .home-aktiv {text-align:center; color:#fff; border-left:#499dcf 1px solid; border-right:#2182bf 1px solid; text-decoration: none; padding: 0px 14px ; height:40px ; line-height:40px; display:block; float:left }
#menu li a:hover{background:#499dcf; color:#fbf67e}

.aktiv {background:#2182bf; color:#fff;}
.home {background:url(../img/home.png) bottom no-repeat!important; width:50px; height:50px; padding:0!important}
.home-aktiv, .home:hover {background:url(../img/home.png) top no-repeat!important; width:50px; height:50px; padding:0!important}
/*submenu*/
#submenu {position:absolute; top:-4px; right:0; z-index:998; height:30px; line-height:30px}
#submenu li {display:inline; font-size:12px; color:#fff; padding:0 26px; border-left:#499dcf 1px solid; border-right:#005f8f 1px solid;}
#submenu a {color:#fff; text-decoration:none}
#submenu a:hover {color:#ffec58; text-decoration:underline}
#submenu2 {position:absolute; top:-4px; right:350px; z-index:998; height:30px; line-height:30px}
#submenu2 li {display:inline; font-size:12px; color:#fff; padding:0 10px; border-left:#fff9ca 1px solid; border-right:#e1ca16 1px solid;}
#submenu2 a {color:#000; text-decoration:none}
#submenu2 a:hover {color:#a31b94; text-decoration:underline}
/*slide*/
#slider-bg, .hot-akce-bg{background:url() no-repeat; width:680px; height:300px; position:relative; z-index:100; right:6px; float:right; margin:10px 0}
#slider, .hot-akce{background:#fff; position:relative; float:right; width:680px; height:300px; overflow:hidden; right:0px; top:0px; border:#d9eaf3 5px solid}
#slider img{display:none;}
#slider a {border:0;display:block;}
#logo-slide {position:absolute; top:230px; right:5px; z-index:9999; }
/*hot-akce*/
.hot-akce-bg, .hot-akce {height:300px;}
/*bloky*/
#bloky {width:750px; height:430px; position:relative; z-index:100; right:0px; float:right; margin:5px 0}
/*obsah*/
#hlavni {width:980px; margin:0 auto; display:block; position:relative; height:auto;}
#obsah {background: url(../img/obsah-top.png) top center no-repeat; width:980px; margin:0 auto; display:block; float:left; position:relative;}
#in {background: url(../img/obsah.png) top center; width:980px; position:relative; z-index:10; float:left}
/*leva*/
#leva {float:left; width:270px; position:relative; left:7px; margin-top:10px; padding-bottom:10px; color:#fff; text-align:left;}
#leva p, #prava p{text-align:left; padding:0 10px; margin:10px 0 }
#leva h3 {color:#000; font-size:170%; text-indent:10px; margin-bottom:5px}
#leva h4 {background:#fff; color:#fff; font-size:140%; text-indent:10px; margin-bottom:10px; margin-left:-10px}
.center {text-align:center!important; margin:0 0 10px 0}
.center img {margin:2px 0}
.bg-input { padding:2px 3px; margin:2px 0; border:#7f9761 1px solid!important }
/*bocni-menu*/
#panel{display:none;}
#flip {cursor:pointer}
.bocni-menu{width:270px; font-size:19px; overflow:hidden; margin-top:10px}
.bocni-menu li {text-align:left; letter-spacing:0px; margin-bottom:2px}
.bocni-menu a {background:#d9eaf3; width:255px; text-decoration:none; color:#003b5e; padding:4px 0 4px 15px; display:block; }
.bocni-menu a:hover {background:#fff; color:#000}
.bocni-menu em {font-size:75%; color:#479bce;}
a.arrow-down {background:#fff url(../img/arrow-down.png) center right no-repeat}
a:hover.arrow-down {background:#fff url(../img/arrow-down.png) center right no-repeat}
.arrow-right a.prvni {background:#d9eaf3 url(../img/arrow-right.png) center right no-repeat!important}
.arrow-right a.prvni:hover {background:#fff!important}
/*vyskakovaci-menu*/
.vmenu {width: 270px; float: left; font-size:19px; float:left; position:relative; z-index:9999}
.vmenu li a {color: #00568A; text-decoration:none; display:block; border: 1px solid #c1d9e6; padding:4px 0 4px 15px; margin-bottom:1px }
.vmenu li>a {background:#d9eaf3; color:#003b5e;}
.vmenu li a:hover{background:#fff; border-right:#fff 1px solid}
.vmenu li ul {display: none; position: absolute; left: 270px; top: 0px; width: 685px; padding:3px 0 3px 10px; background: #fff; border: 1px solid #c1d9e6; border-left:none; border-bottom-width: 3px;}
.vmenu li:hover ul {display: block; padding-bottom:5px}
.vmenu ul li {display: block; float: left; width:225px; }
.vmenu ul a {float: left; text-align: center; border:none; padding:0}
.vmenu ul a:hover {text-decoration: none;}
.vmenu li ul li {float:none; width:auto; border:none; border-right:#fff 0px solid}
.vmenu li ul li a:hover {border-right:#fff 0px solid}
.vmenu li ul a:hover {display:block; text-decoration:underline}
.vmenu table {width:220px; font-size:16px; position:reative; z-index:999}
.vmenu td{vertical-align:middle; text-align:left; padding:0px 10px; line-height:15px }
.vmenu em{font-size:14px}
.vmenu b {color:#00568a}
.pic {width:80px; height:80px}
.pic img {width:70px; height:70px; padding:5px}

/*formulare*/
#leva .in {margin:15px 10px}
#newsletter {background:url(../img/newsletter.png); height:auto; width:285px; position:relative; left:-16px; border-bottom:#fff 1px solid; }
#newsletter h2, #dotaz h2, #zavolame h2 {color:#fff; font-size:28px; line-height:42px; text-indent:20px; padding-top:10px}
#dotaz {background:url(../img/dotaz.png); height:auto; width:285px; position:relative; left:-16px; border-bottom:#fff 1px solid; margin-top:15px }
#dotaz textarea { width:250px; height:100px; overflow:hidden; margin-top:25px}
#zavolame {background:url(../img/zavolame.png); height:auto; width:285px; position:relative; left:-16px; border-bottom:#fff 1px solid; margin-top:15px }
.bg-input-leva{background:url(../img/bg-input-leva.png) top left no-repeat; border:#6ec4f4 1px solid; color:#fff; font-size:18px; margin-bottom:6px; padding:1px 5px; font-size:14px; width:180px}
.bg-input-leva2{background:#d5e8f4; border:#95b6cc 1px solid; color:#000; font-size:18px; margin-bottom:6px; padding:1px 5px; font-size:14px; width:180px}
/*buttony*/
.button{background:url() top center no-repeat; color:#fff;font-size:16px; text-align:center;border:0px; margin:5px 0px; height:32px; line-height:30px; width:150px;cursor:pointer; position:relative;display:inline;}
.button:hover{background-position:bottom center; color:#000}
.button1 {background:url(../img/button1.png) center right no-repeat; height:25px; width:81px; line-height:25px; color:#fff!important; text-align:center; border:none; cursor:pointer; display:block; text-decoration:none;}
.button1:hover {background-position: center left; color:#000!important}
.button2 {background:url(../img/button2.png) center right no-repeat; height:30px; width:120px; line-height:30px; color:#fff!important; text-align:left; text-indent:10px; border:none; cursor:pointer; text-decoration:none; display:block;}
.button2:hover {background-position: center left; color:#000!important}
.button3 {background:url(../img/button3.png) center right no-repeat; height:30px; width:120px; line-height:30px; color:#fff!important; text-align:left; text-indent:10px; border:none; cursor:pointer; text-decoration:none; display:block;}
.button3:hover {background-position: center left; color:#000!important}
.button4 {background:url(../img/button4.png) center right no-repeat; height:30px; width:120px; line-height:30px; color:#fff!important; text-align:left; text-indent:10px; border:none; cursor:pointer; text-decoration:none; display:block;}
.button4:hover {background-position: center left; color:#000!important}
.button5 {background:url(../img/button5.png) top center no-repeat; font-size:12px; height:20px; width:90px; line-height:20px; color:#fff!important; text-align:left; text-indent:6px; border:none; cursor:pointer; text-decoration:none; display:block;}
.button5:hover {background-position: bottom center; color:#000!important}
.button6 {background:url(../img/button6.png) bottom center no-repeat; font-size:12px; height:20px; width:90px; line-height:20px; color:#fff!important; text-align:left; text-indent:6px; border:none; cursor:pointer; text-decoration:none; display:block;}
.button6:hover {background-position: top center; color:#000!important}
.button7 {background:url(../img/button7.png) center left no-repeat; height:30px; width:120px; line-height:30px; color:#fff!important; text-align:left; text-indent:10px; border:none; cursor:pointer; text-decoration:none; display:block;}
.button7:hover {background-position:center right; color:#fff!important}
.button8 {background:url(../img/button8.png) center left no-repeat; height:30px; width:120px; line-height:30px; color:#000; text-align:left; text-indent:10px; border:none; cursor:pointer; text-decoration:none; display:block;}
.button8:hover {background-position: center right; color:#fff!important}
/*seznamy*/
.odrazka-modra li, .odrazka-zluta li, .odrazka-fialova li{margin-left:0px; line-height:25px; padding-left:30px}
.odrazka-modra li{background:url(../img/odrazka-modra.png) top left no-repeat }
.odrazka-zluta li{background:url(../img/odrazka-zluta.png) top left no-repeat }
.odrazka-fialova li{background:url(../img/odrazka-fialova.png) top left no-repeat }
.odrazka-obyc li{list-style-type:square; margin-left:35px; padding:5px 0 0px 10px}
.odrazka-obyc .big2 {padding-right:10px}
.no-padding li {padding:0!important}
/*info-z-eshopu*/
#info {background:url(../img/info-eshopu.png) no-repeat; width:280px; position:relative}
.bocni-menu#info li a {background:url(../img/bocni-menu.png) bottom center no-repeat!important; color:#000; font-size:24px; letter-spacing:-1px}
.bocni-menu#info li a:hover {background-position: top center!important; color:#fff}
.bocni-menu#info a:hover b {color:#fff!important}
.bocni-menu#info b {font-weight:normal}
/*zbozi-v-akci*/
#akce {background:url(../img/akce.png) top no-repeat; width:280px; height:240px; position:relative;}
#akce img {height:160px; margin:5px 10px}
/*stitky-akce*/
.sleva50, .sleva40, .sleva30, .sleva20, .sleva10, .sleva5, .new {height:120px; width:120px; z-index:999; position:absolute;}
.sleva50 {background:url(../img/sleva50.png)}
.sleva40 {background:url(../img/sleva40.png)}
.sleva30 {background:url(../img/sleva30.png)}
.sleva20 {background:url(../img/sleva20.png)}
.sleva10 {background:url(../img/sleva10.png)}
.sleva5 {background:url(../img/sleva5.png)}
.new {background:url(../img/new.png)}
/*pozicovani-stitku*/
.topright {top:40px; right:13px}
.bottomright {bottom:0px; right:0px}
/*stred*/
#stred {background:#fff;width:688px; float:right; position:relative; right:6px; margin-top:10px; padding:5px 0; border:#d9eaf3 1px solid; font-size:110%; min-height:1150px}
#stred .in {padding:10px 18px 8px}

#stred p {text-align:left; padding:5px 0}
#stred h1 {color:#a31b94; font-size:240%;}
#stred h1 span {color:#666!important;font-size:65%!important}
#stred h1 strong {color:#000!important; font-weight:normal!important;}
#stred h2 {color:#000; font-size:180%;}
#stred h3 {color:#555; font-size:160%}
.bg-purple {background:#e4deda; color:#a31b94!important; padding:0 15px; margin:20px 0 5px}
#stred h4 {color:#000; font-size:140%}
#stred hr {color:#dfdfdf; background-color:#dfdfdf}
#stred hr, #leva hr{ border: 0 none; height:1px; margin:10px auto 20px; text-align:center; clear:both ; width:100% }
#posun {margin-top:46px}

/*podstranky (nas obchod, kontakt.....)*/
#podstranky ul{margin:20px 0}
#podstranky table{width:100%; border-top:#dfdfdf 1px dashed; border-bottom:#dfdfdf 1px dashed; margin:10px 0}
#podstranky td{padding:7px 10px; text-align:left}
#podstranky .fotogalerie {margin-bottom:15px}
#podstranky .fotogalerie img {width:190px}
#podstranky .fotogalerie a img {padding:8px; background:#f1f1f1; border:#dfdfdf 1px solid}
#podstranky .fotogalerie a:hover img{background:#dfdfdf; border:#cacaca 1px solid;}
#podstranky .cislo {border:1px solid #cacaca; background:#fff; border-radius: 50%; display:inline-block; width:37px; height:37px; line-height:36px; text-align:center;
font-size:30px; font-weight:bold; /*box-shadow:#cacaca 1px 1px 1px;*/ margin-bottom:0px; position:relative}
/*box-pod-obrazkem*/
div.box{float:left;display:inline; width:208px; margin:5px}
div.box .text{margin-top:1px;font-size:90%; text-align:center; color:#000}
div.box .text span{display:block; color:#af24a0; font-weight:bold; font-size:120%!important;}
/*novinky-text*/
div.wrapper{display:block;width:100%;margin:0;text-align:left;}
#container{padding:4px 0 0}
#container h2{margin:0 0 10px 0;padding:0 0 10px 0;border-bottom:#cacaca 1px dotted; font-size:20px}
.homepage{display:block;width:100%;margin:0;padding:0; float:left}
.homepage ul{margin:0;padding:0;list-style:none;}
.homepage li{display:block;float:left;width:297px;position:relative; margin-right:10px; background:#f1f1f1; padding:20px 10px 0}
.homepage li h2{display:block;width:100%;height:70px;margin:0;padding:15px 0 8px 0;line-height:normal;}
.homepage li h2 img{float:left;margin:-10px 12px 0 0;padding:5px;border:1px solid #999;}
.homepage p{height:120px; overflow:hidden;}
.homepage a {font-weight:bold}
.bottom-right {position:absolute; bottom:10px; right:10px}
/*clear*/
.clear{clear: both;}
br.clear{clear:both; margin-top:-15px; }
hr.clear{clear:both; margin:-15px auto 0; visibility:hidden; height:1px; }
.cleaner {visibility:hidden;display:block;height:0;clear:both; margin:0!important}
.cl {visibility:hidden;display:block;height:0px;clear:both; margin:20px 0!important}
/*nadpisy*/
h1,h2,h3,h4,h5,h6{text-align:left;letter-spacing:0px;}
/*foot-menu*/
#oddel {width:980px; margin:0 auto; height:0px; clear:both;}
#foot-menu, #foot-menu2 {background:#f6ef4b; width:978px; margin:0 auto; padding:0 0 20px 0; text-align:left; font-size:14px; overflow:hidden; position:relative; z-index:99; border:#fff 1px solid; border-bottom:none}
.foot-menu-in {padding:10px 0; letter-spacing:0 }
#foot-menu .blok3{float:left; border-right:#d6cf2e 1px dashed; padding:0 15px; width:160px; overflow:hidden}
#foot-menu li a{text-decoration:none; color:#000}
#foot-menu a:hover{text-decoration:underline; color:#01657d}
#foot-menu h5{font-size:18px; font-weight:bold; color:#000; padding:5px 0 }
.no-border {border:none!important}
/*foot-menu2*/
#foot-menu2{background:#111; color:#888; font-size:110%}
#foot-menu2 .foot-menu-in {padding:10px 13px; letter-spacing:0 }
#foot-menu2 h2{margin:0 0 10px 0; padding:0 0 6px 0;font-size:21px;color:#ccc;border-bottom:1px dotted #666;}
#foot-menu2 .box1, #foot-menu2 .box2, #foot-menu2 .box3 {float:left; margin:0 20px 0 0}
#foot-menu2 .box1{width:420px}
#foot-menu2 .box2{width:300px}
#foot-menu2 .box2 img{width:80px}
#foot-menu2 .box3{width:190px}
#foot-menu2 .box1 img{margin-right:20px}
#foot-menu2 .box img {width:70px}
#foot-menu2 li{border-bottom:#222 1px dotted; font-size:85%}
#foot-menu2 img {border:1px solid #555; padding:5px; margin:3px; float:left}
#foot-menu2 a {color:#fff}
#foot-menu2 a:hover, #foot-menu2 b {color:#ffec58}
.foot { width:100%; height:auto; float:left; margin:0 auto; position:relative; z-index:100 }
#foot {background:url(../img/foot.png) top repeat-x; width:100%; float:left; margin:0 auto; font-family: 'Anaheim', sans-serif; position:relative; }
#foot-in {background:url(../img/foot-in.png) top no-repeat; color:#000; width:980px; height:160px; margin:0 auto; letter-spacing:0; position:relative; z-index:100; }
#foot-in p {padding:100px 0 0 0; text-align:left; font-size:120%}
#foot-in a {color:#000}
#foot-in a:hover {color:#01657d}
/*tooltip*/
#easyTooltip{padding:3px 10px; border:#dfdfdf 1px solid; border-radius:8px; font-size:18px; background:#fff; color:#000; display:block; text-align:left; letter-spacing:0px; z-index:10005; max-width:50%}
/*vypis-zbozi*/
.vypis-zbozi {width:100%; margin:10px 0 20px; border-bottom:#dfdfdf 3px dotted}
.m-none {margin-right:0!important}
.vypis-zbozi h2 {background:#ffec58; font-size:140%!important; line-height:30px; height:30px; overflow:hidden; border-bottom:#fff 1px solid; text-indent:15px }
.vypis-zbozi h2 a {text-decoration:none; color:#000}
.vypis-zbozi h2 a:hover {color:#a31b94}
.vypis-zbozi h3 {background:#067eba; color:#fff!important; font-size:120%!important; line-height:30px; height:30px; overflow:hidden; text-indent:15px }
.left-right {background:#dfdfdf; width:100%; overflow:hidden;}
.left-right p, .left-right a {width:400px;display:table-cell;vertical-align:text-bottom; font-size:120%; padding:5px 0/* pripadne pouzit vertical-align: bottom */}
.left-right p {padding-left:20px!important}
.left-right a {display: table-cell;text-align:right;padding-right:20px}
.vypis-zbozi img {margin:15px 20px 10px 0; padding:6px; background:#f1f1f1; float:left}
.vypis-zbozi a img {border:#dfdfdf 1px solid;}
.vypis-zbozi a:hover img{border:#cacaca 1px solid}
.vypis-zbozi ul {margin:10px 0}
.vypis-zbozi li{list-style-type:circle; margin-left:5px}
ul.first {float:right; width:300px; height:100%; position:relative}
ul.two {width:100%; clear:both; overflow:auto}
.two li {float:left; list-style-type:none; padding:0px 17px; border-right:#cacaca 1px solid; margin:5px 0; text-align:center; height:30px; line-height:30px;}
.two b {font-size:180%}
/*detail*/
#detail img{border:none; background:transparent; padding:0; margin:0}
.vypis-zbozi img {max-width:280px; float:left}
/*drobky*/
.drobky {text-align:left; margin:8px 0 5px 10px; font-size:12px}







/*tabulkovy-vypis*/
.tabulkovy-vypis {background:#fff url(../img/bg-tabulkovy-vypis.png) top repeat-x; border:#fff 1px solid; border-left:#f1f1f1 1px solid; border-bottom:#e5e5e5 1px solid; border-right:#d7d7d7 1px solid; width:215px; min-height:500px; max-height:500px; display:block; float:left; position:relative; margin-top: -20px; margin-bottom: 20px;}
.tabulkovy-vypis .toptext{}
.tabulkovy-vypis h2 {font-size:130%!important; line-height:15px; }
.tabulkovy-vypis h2 a {text-decoration:none; color:#000}
.tabulkovy-vypis h2 a:hover {color:#a31b94}
.boxik {height: 145px; margin:10px 10px 15px 10px;}


.tabulkovy-vypis img{background:#fff; padding:5px; position:relative; left:-20px; border:#fff 1px solid}
.tabulkovy-vypis img:hover {border:#dfdfdf 1px dashed}
.tabulkovy-vypis .big{font-size:120%!important}
.tabulkovy-vypis .two li {float:left; list-style-type:none; padding:0px 8px; border-right:#cacaca 1px solid; margin:5px 0 5px; text-align:center; height:20px; line-height:20px;}

/*nove-nebo-upravene*/
.h2 {border-bottom:#cacaca 1px dashed;  height:60px; overflow:hidden; font-weight:bold; padding:10px 10px 0 10px; text-align:left!important }
.h2 span {font-weight:normal; font-size:85%; line-height:20px!important; color:#3993ca}
.tabulkovy-vypis p{background:#fff; border-top:#f1f1f1 1px solid; font-size:12px; min-height:58px; max-height:58px; overflow:auto; padding:10px!important; margin-bottom:10px}
cite strong {color:#1a8b00!important}







/*nejprodavanejsi*/
.nejprodavanejsi td{text-align:left; padding:4px 10px; border-bottom:#dfdfdf 1px dashed; vertical-align:middle; font-size:12px}
.nejprodavanejsi strong{font-size:16px}
.nejprodavanejsi a{font-size:16px}
/*menu kategorie*/
.kategorie, .nejprodavanejsi {margin:10px auto 25px; position:relative; z-index:999}
.kategorie td{background:#fff!important; text-align:center; vertical-align:middle; font-size:20px; font-weight:bold; width:220px;}
.kategorie a{background:#f2f2f2 url(../img/sipka-down.png) bottom right no-repeat; border:#dfdfdf 1px solid; border-right:#cacaca 1px solid;
border-bottom:#cacaca 1px solid; margin:3px 3px 0 0;color:#000; text-decoration:none; display:block; padding:5px 0;}
.kategorie a:hover{background:#fff url(../img/sipka-down.png) bottom right no-repeat; border:#dfdfdf 1px solid;}
.kategorie span{font-size:14px; font-weight:normal; color:#067eba}
.kategorie b{font-size:11px; color:#444}
#kategorie {position:relative; z-index:999; margin:20px 0; float:left}
#kategorie li {display:block; float:left}
#kategorie a{background:#f2f2f2 url(../img/sipka-down.png) bottom right no-repeat; border:#dfdfdf 1px solid; border-right:#cacaca 1px solid;
border-bottom:#cacaca 1px solid; margin:3px 3px 0 0;color:#000; text-decoration:none; display:block; padding:5px 0;}
#kategorie a:hover{background:#fff; text-decoration:underline}
#kategorie table {background:transparent;width:210px; font-size:16px; position:reative; z-index:999}
#kategorie td{background:transparent!important; }
#kategorie td{vertical-align:middle; text-align:left; padding:0px 5px; line-height:15px }
#kategorie em{font-size:14px}
#kategorie b {color:#00568a}
#kategorie .pic img {background:#fff; width:70px; height:70px; padding:5px; border:#cacaca 1px solid}
/*fotogalerie*/
div.fotogalerie {display:block!important; border:none!important; }
.fotogalerie img {margin:6px; padding:6px; background:#e4deda; width:190px; float:left}
.fotogalerie a img {border:#cacaca 1px solid;}
.fotogalerie a:hover img{border:#777 1px solid}
.vetsi-img img{min-width:600px; max-width: 615px; }

.no-margin-r {margin-right:0!important}
.fotogalerie h4 a {color:#000}
.fotogalerie h4 a:hover {color:#016ea4}

/* původní foto s popiskem dole
.s-popiskem, .s-popiskem div {display:block!important; color:#000; font-size:110%; border:none!important}
.s-popiskem img {margin:0px; padding:0px; background:transparent; width:190px; float:none}
.s-popiskem span{display:block; min-height:270px; margin:6px; padding:6px; background:#e4deda; width:190px; border:#cacaca 1px solid; float:left}
*/
.s-popiskem, .s-popiskem div {display:block!important; color:#000; font-size:110%;}
.s-popiskem img {margin:0px; padding:0px; background:transparent; width:190px; float:none; }
.s-popiskem span{display:block; min-height:290px; margin:3px; padding:3px; background:#EFF7FB; width:200px; float:left}
.s-popiskem h1 {padding-left:8px; }

.s-popiskem .product, .s-popiskem .product img{background: #EFF7FB !important; border: 1px solid #AFC8D5 !important; border-radius: 5px;}

/*filtr*/
#filtr {clear: both; margin-bottom: 40px;}
#filtr div{float:left; margin:10px 0; padding-right:8px}
/* strankovani(e.g. 1,2,3...) */
.nav {margin:25px 0; width:324px; overflow:hidden;}
.full {width:100%!important}
.nav div{float:right}
.nav a {cursor:pointer; float:left; text-decoration:none; padding:0 10px; background:#f1f1f1; border:#dfdfdf 1px solid; padding:2px 8px; display:block; margin:3px; color:#000}
.nav a:hover {background:#1a84ba;color:#fff}
.nav a.active {background:#000; font-weight:bold; color:#fff}
#pocet-produktu span{float:left; width:324px}


/*ikonky u zbozi*/
.iko-horizontal {margin:0 0 10px 0; float:left; width:100%}
.iko-horizontal li {float:left; list-style-type:none; display:inline; line-height:35px; height:35px; margin-right:5px}
.iko-horizontal a, .iko-horizontal span {padding-left:40px; display:block}


.iko-vertikal {position:absolute; top:80px; right:5px}
.iko-vertikal  a {display:block; cursor:pointer; height:35px; width:35px}



/*ikony*/
h2.iko-uzivatel,h2.iko-kosik,h2.iko-doprava,h2.iko-kolecka {padding-left:40px}
.iko-akce{background:url(../img/iko-akce.png) bottom left no-repeat}
.iko-kolo{background:url(../img/iko-kolo.png) bottom left no-repeat}
.iko-video {background:url(../img/iko-video.png) bottom left no-repeat}
.iko-krabice {background:url(../img/iko-krabice.png) bottom left no-repeat}
.iko-skladem {background:url(../img/iko-skladem.png) center left no-repeat}
.iko-kosik {background:url(../img/iko-kosik.png) center left no-repeat}
.iko-uzivatel {background:url(../img/iko-uzivatel.png) center left no-repeat}
.iko-doprava {background:url(../img/iko-doprava.png) center left no-repeat}
.iko-penezenka {background:url(../img/iko-penezenka.png) center left no-repeat}
.iko-kolecka {background:url(../img/iko-kolecka.png) center left no-repeat}

.iko-doporucujeme {background:url(../img/doporucujeme.png) center left no-repeat; height:137px!important }
.iko-doprava-zdarma{background:url(../img/iko-doprava-zdarma.png) center left no-repeat}
.iko-na-splatky{background:url(../img/iko-na-splatky.png) center left no-repeat}
.iko-active {background-position:bottom left!important}

.masle {position:absolute; top:85px; left:4px; width:48px; font-size:13px}
.masle a {text-decoration:none; color:#fff; line-height:30px; text-align:left!important; padding-left:5px; letter-spacing:-1px}
.sleva{background:url(../img/sleva.png) bottom left no-repeat; height:30px; width:48px; display:block}
.proc{background:url(../img/procenta.png) bottom left no-repeat; height:30px; width:48px; display:block}

/*ruzne*/
.no-pad-right{padding-right:0px!important}
/*konfigurator*/
#konfigurator table{margin:15px 0; width:100%; text-align:left}
#konfigurator td{padding:5px 10px; vertical-align:middle; border:#cacaca 1px solid}
#konfigurator span{height:25px; width:25px; border-radius:50%;display:block;}
#konfigurator .white td{background:#fff!important}
.tabcenter {width:100%; margin:20px auto}
.tabcenter td{text-align:center!important; padding:5px 0; vertical-align:middle;}
.ucenter {text-align:center; margin:5px 20px 10px}
.uzsi {width:160px!important}
.uzsi img {width:100px!important}
.superbig {font-size:900%!important; color:#000!important}
.odstranit {text-decoration:none; color:white!important; background:#ad221d; border-radius:50%;
font-weight:bold; font-size:16px; height:20px; width:20px; line-height:20px; display:block; text-align:center}
.odstranit:hover {background:#000}
/*barvy*/
.back-red{background:#ad221d}
.color-red{color:#ad221d}
.back-black {background:#111}
.color-black {color:#111}
.back-white {background:#dfdfdf}
.color-white {color:#dfdfdf}
.back-blue {background:#012e55}
.color-blue {color:#012e55}
.back-pink {background:#e571d8}
.color-pink {color:#e571d8}
.back-brown {background:#553216}
.color-brown {color:#553216}
.act {border-radius:0!important}
.font-color-red {color:#ad221d}




#ajax-modal {
    position: fixed;
    left: 0;
    top: 0;
    z-index: 9999;
}

#ajax-modal #ajax-modal-overlay {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    min-height: 100%;
    background: rgba(0, 0, 0, 0.2);
}

#ajax-modal #ajax-modal-window {
    position: relative;
    background: #fff;
    padding: 5px 10px 10px 10px;
    border: rgb(163, 27, 148) solid 3px;
    margin: 0 auto;
    display: inline-block;
    /*max-width: 300px;*/
}

#ajax-modal .cancel {
    width: 100%;
    padding: 5px 0;
    text-align: right;
}

.display-none {
    display: none;
}

#howQuickIWillGetProducts-link {
    text-decoration: none;
 font-size:21px;
 font-weight:600;
}


#howQuickIWillGetProducts-link2 {
    text-decoration: none;

}


#ajax-modal #ajax-modal-addToBasket-window {
    position: relative;
    width:550px;
    height: 250px;
    background: #fff;
    padding: 5px 10px 10px 10px;
    border: rgb(163, 27, 148) solid 2px;
    display: inline-block;
    //max-width: 400px;
    margin: 0 auto;
-webkit-border-radius: 6px;
-moz-border-radius: 6px;
border-radius: 6px;

}

#ajax-modal #ajax-loader {
    background: #fff;
    padding: 15px;
    border-radius: 4px;
    display: inline-block;
    margin: 0 auto;
    position: relative;
}

#ajax-modal-form * {
    float: left;
    clear: left;
}

#ajax-modal-form input[type=text] {
    width: 140px;
    border: #444 solid 1px;
    box-shadow: #eee 3px 3px 3px inset;
    background: #fff;
    font-family: arial;
    color: #000;
    padding: 4px;
    margin-bottom: 10px;
}

#ajax-modal-form input[type=submit] {
    font-family: arial !important;
}


.autocomplete-suggestions{background: white; margin-top: 4px; margin-left: -5px;}
.autocomplete-suggestions a{text-decoration: none; color:black; text-align: left; font-family:'Anaheim', "Arial Narrow",sans-serif, "trebuchet ms", Tahoma,georgia,verdana,arial,lucida,sans-serif !important;line-height:1.4; font-size:16px;}
.autocomplete-suggestion{background: #fff; display: block;}

.autocomplete-selected{background: #f2f2f2; cursor: pointer;}

a.clean,a.clean *{background: #fff; border: 0px !important;}

.selbox{border: 1px solid #90b4c8; background: #c0d8e8; margin-top: 10px; width: 210px; padding: 5px; height: 32px; margin-left: 2px;}
/*
.selbox option{background: #c0d8e8; color: #000; padding: 5px; border-bottom: 1px dotted #fff;}
.selbox option:checked, option:hover {
    color: #fff079;
    background: #2b8ec3 repeat url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAAKCAIAAAACUFjqAAAACXBIWXMAAAsTAAALEwEAmpwYAAAAB3RJTUUH3gYLDzEajMIcqwAAABl0RVh0Q29tbWVudABDcmVhdGVkIHdpdGggR0lNUFeBDhcAAAAVSURBVBjTY9TuO8yAGzAx4AUjVRoA1fkBkOeO8roAAAAASUVORK5CYII=");
}
*/
.close {font-family:verdana; font-weight:bold; font-size:90%;float:right; text-decoration:none; position:absolute; right:15px; top:0px; color:#fff}

#prihlasovaci_form {background:#ffe93e; min-width:250px; border-radius:0 0 6px 6px;display:none;position:absolute;left:0px;top:27px;z-index:9999; padding:40px 10px 10px; box-shadow:3px 3px 5px 0 rgba(0, 0, 0, .5);}
#prihlasovaci_form input {border-radius:4px; background:#fff49d; border:#edd729 1px solid; width:150px; height:26px; line-height:26px; padding:0 5px}
#prihlasovaci_form table {width:100%; padding:10px}
#prihlasovaci_form td {background:transparent; padding:3px 10px}
#prihlasovaci_form .button{background:#3591c8; border:#1f7ab0 1px solid; color:#fff;font-size:16px; text-align:center;height:32px; line-height:30px; width:150px;cursor:pointer;}
#prihlasovaci_form .button:hover{background:#960f87; border-color:#7f0872}

.pruh,.pruh2,.pruh3 {background-color:#82bb23; background-image: url(../img/iko-pozor.png); background-position: 2% 50%; position:relative; background-repeat: no-repeat; min-height:60px; line-height: 150%; border-radius:6px; display:block; margin:15px 10px; text-align:center; color:#fff; font-size:150%; border-bottom:#ffec58 5px solid; padding-top: 10px; padding-bottom: 10px;}
.pruh2{background-color:#eb87e0; background-image: url(../img/iko-info.png); color:#000}
.pruh3{background-color:#33bc5d; background-image:url(../img/iko-in-out.png)}
.pruh:hover,.pruh2:hover,.pruh3:hover{background-color:#ffec58; color:#000}




.wp-obsah {height:100px}
div.light_rounded .pp_content p{padding:20px}

/*novinky*/
.novinky img{float:left; margin:10px 20px 10px 0; padding:6px; border:#ccc 1px solid; border-radius:6px}
.novinky {background:url("../img/novinka.png") 99% 1% no-repeat; min-height:150px; width:100%}
.novinky {}
.novinky {}

/*dalsi*/
.doprava p, .podekovani p {padding:0 0 0 20px!important; border-left:#22729c 5px solid; margin:10px 0 20px 20px!important}
.podekovani i{font-style:italic; color:#777; font-size:95%}
.doprava div div {margin-bottom:20px;}
.doprava div div div {background:#e0eef7; padding:10px 10px 15px 10px; border-radius:6px; border:#cfe5f3 1px solid;margin:15px auto 20px}
.doprava div div div iframe {margin-bottom:15px}
.doprava div div div a, .doprava div .button, .zeptejtese .button {text-decoration:none; background:#2b8ec3; border-radius:6px; padding:5px 10px; color:#fff;float:right;margin-right:10px}
.doprava div div div a:hover, .doprava div .button:hover, .zeptejtese .button:hover {background:#ffec58; color:#000}
.doprava div div .button {margin:20px 0px;}
.doprava div div img {float:left; margin:10px 20px 10px 0; height:100px; background:#e0eef7; padding:10px; border-radius:6px; border:#cfe5f3 1px solid}
.doprava div div p {margin:30px 20px 0 0!important; border-left:none; text-align:right!important}
.doprava .popis{display: none;}


p.big {border-left:none!important; margin-left:0!important; padding-left:12px!important}

h2.iko-doprava2,h2.iko-platba,h2.iko-usmev {padding-left:60px}
.iko-doprava2,.iko-platba,.iko-usmev {background:url(../img/iko-doprava2.png) center left no-repeat; height:60px; line-height:60px;}
.iko-platba {background:url(../img/iko-platba.png) center left no-repeat;}
.iko-usmev {background:url(../img/iko-usmev.png) center left no-repeat;}


/*zeptejtese*/
.zeptejtese td{background:#f1f1f1!important; padding:10px 10px 10px 20px!important; text-align:left; border:none!important;vertical-align:middle}
.zeptejtese .input,.zeptejtese textarea{background:#fff; border-radius:6px; border:#dfdfdf 1px solid; margin:0 10px; }
.zeptejtese .input {height:30px; line-height:30px; padding:0 5px; min-width:300px}
.zeptejtese textarea {min-width:300px; padding:5px; min-height:150px}
.zeptejtese i{font-style:italic; font-size:90%; color:#777}
.zeptejtese .button{height:36px; line-height:36px; padding:0 20px; float:none; margin-left:10px;font-size:120%}


.more {min-height:30px; max-height:30px; text-align:right!important;float:right; margin:10px 0}
.more a {background:#ffec58;text-decoration:none;line-height:30px; padding:0 0 0 15px; color:#000; border-radius:4px; display:inline-block}
.more a:hover {background:#3992ca;color:#fff;text-decoration:none;}
.more a span, .more span{font-size:160%;border-radius:0 3px 3px 0;display:inline-block;margin-left:20px; width:30px; height:30px; line-height:28px; float:right; background:#3992ca url(../img/arrow.png) center no-repeat;color:#fff}

.hezke_modal {
    background: none repeat scroll 0% 0% #7b0a6e !important;
    padding: 20px !important;
    padding-bottom: 0px !important;
    border: 20px solid #a01991 !important;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    color: #fff !important;
    font-size: 200% !important;
}
.cancel_hezke {
  text-align: right;
  margin-top: 20px;
}
#cancel_hezke_btn {
  margin-right: -10px;
  font-size: 14px;
  color: #fff !important;
}

.hezke2_modal {
    background: none repeat scroll 0% 0% #22729C !important;
    padding: 20px !important;
    padding-bottom: 0px !important;
    border: 5px solid #2987B8 !important;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    color: #fff !important;
}
.hezke2_uzke{
  width: 730px !important;
  height: 170px !important;
}
.cancel_hezke2 {
  text-align: right;
  margin-top: -10px;
  margin-right: -10px;
}
#cancel_hezke2_btn {
  margin-right: -10px;
  font-size: 14px;
  color: #fff !important;
}



/*listicka*/
#listicka {position:relative;font-size:110%;background:#22729c; border-radius:0 6px 6px 6px; border:#165373 1px solid; border-bottom:#1b6388 6px solid; border-right:#3483ad 1px solid; padding:15px 0;margin:20px auto; float:left; width:100%;}
#listicka:hover{background:#3483ad}
#listicka ul li{display:inline-block}
#listicka a{color:#fff; text-decoration:none;padding:0 10px;height:40px; line-height:40px;display:block;border-radius:6px;}
#listicka a:hover{background:#13597d}
#listicka h4 {background:#22729c; border-radius:6px 6px 0 0; border:#165373 1px solid;position:absolute; top:-40px;padding:4px 20px; left:-1px; border-bottom:none;color:#ffec58;}


.vystavy i{font-size:160%; color:#0093d3}
.vystavy img {padding:6px; background:#f1f1f1; border:#dfdfdf 1px solid; border-radius:6px; margin:10px 0}








/* The Modal (background) */
.modal {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 1; /* Sit on top */
  padding-top: 100px; /* Location of the box */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgb(0,0,0); /* Fallback color */
  background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* Modal Content */
.modal-content {
  background-color: #fefefe;
  margin: auto;
  padding: 20px;
  border: 1px solid #888;
  width: 80%;
}

/* The Close Button */
.close {
  color: #aaaaaa;
  float: right;
  font-size: 28px;
  font-weight: bold;
}

.close:hover,
.close:focus {
  color: #000;
  text-decoration: none;
  cursor: pointer;
}



